.bannerx1 {
	background: url("../images/banner_x01.jpg") no-repeat;
}
.bannerx2 {
	background: url("../images/banner_x02.jpg") no-repeat;
}
.bannerx3 {
	background: url("../images/banner_x03.jpg") no-repeat;
}
.bannerx4 {
	background: url("../images/banner_x04.jpg") no-repeat;
}
.bannerx5 {
	background: url("../images/banner_x05.jpg") no-repeat;
}
.bannerx6 {
	background: url("../images/banner_x06.jpg") no-repeat;
}
.bannerx1 {
	background-position: center 0px; width: 100%; height: 240px; overflow: hidden;
}
.bannerx2 {
	background-position: center 0px; width: 100%; height: 240px; overflow: hidden;
}
.bannerx3 {
	background-position: center 0px; width: 100%; height: 240px; overflow: hidden;
}
.bannerx4 {
	background-position: center 0px; width: 100%; height: 240px; overflow: hidden;
}
.bannerx5 {
	background-position: center 0px; width: 100%; height: 240px; overflow: hidden;
}
.bannerx6 {
	background-position: center 0px; width: 100%; height: 240px; overflow: hidden;
}
.fenav .inner {
	
}
.fenav ul {
	margin: 5px auto; height: 20px; display: table;
}
.fenav li {
	text-align: center; margin-right: 20px; float: left; display: inline;
}
.fenav li a {
	padding: 0px 30px; border-radius: 9px; height: 45px; color: rgb(51, 51, 51); line-height: 45px; font-size: 18px; display: block; background-color: rgb(225, 225, 225);
}
.fenav li a:hover {
	color: rgb(255, 255, 255); background-color: rgb(228, 0, 19);
}
.fenav li .curr {
	color: rgb(255, 255, 255); background-color: rgb(228, 0, 19);
}
#gallery-nav .curr a {
	color: rgb(255, 255, 255); background-color: rgb(228, 0, 19);
}
#gallery-nav .active a {
	color: rgb(255, 255, 255); background-color: rgb(228, 0, 19);
}
.isotope .isotope-item {
	-webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; transition-duration: 0.8s;
}
.product_icon .inner {
	overflow: hidden; margin-bottom: 40px;
}
.product_icon ul {
	width: 1014px;
}
.product_icon li {
	margin: 0px 14px 14px 0px; width: 155px; height: 115px; float: left;
}
.product_icon li a {
	width: 155px; height: 115px; float: left; display: block; cursor: pointer;
}
.picon {
	background: url("../images/Openflow_icon.png") no-repeat;
}
.product_icon .picon1 {
	
}
.product_icon .picon2 {
	background-position: -155px 0px;
}
.product_icon .picon3 {
	background-position: -310px 0px;
}
.product_icon .picon4 {
	background-position: -465px 0px;
}
.product_icon .picon5 {
	background-position: -620px 0px;
}
.product_icon .picon6 {
	background-position: -775px 0px;
}
.product_icon .picon7 {
	background-position: -930px 0px;
}
.product_icon .picon8 {
	background-position: -1085px 0px;
}
.product_icon .picon9 {
	background-position: -1240px 0px;
}
.product_icon .picon10 {
	background-position: -1395px 0px;
}
.product_icon .picon11 {
	background-position: -1550px 0px;
}
.product_icon .picon12 {
	background-position: -1705px 0px;
}
.product_icon .picon1:hover {
	background-position: 0px -115px;
}
.product_icon .curr.picon1 {
	background-position: 0px -115px;
}
.product_icon .picon2:hover {
	background-position: -155px -115px;
}
.product_icon .curr.picon2 {
	background-position: -155px -115px;
}
.product_icon .picon3:hover {
	background-position: -310px -115px;
}
.product_icon .curr.picon3 {
	background-position: -310px -115px;
}
.product_icon .picon4:hover {
	background-position: -465px -115px;
}
.product_icon .curr.picon4 {
	background-position: -465px -115px;
}
.product_icon .picon5:hover {
	background-position: -620px -115px;
}
.product_icon .curr.picon5 {
	background-position: -620px -115px;
}
.product_icon .picon6:hover {
	background-position: -775px -115px;
}
.product_icon .curr.picon6 {
	background-position: -775px -115px;
}
.product_icon .picon7:hover {
	background-position: -930px -115px;
}
.product_icon .curr.picon7 {
	background-position: -930px -115px;
}
.product_icon .picon8:hover {
	background-position: -1085px -115px;
}
.product_icon .curr.picon8 {
	background-position: -1085px -115px;
}
.product_icon .picon9:hover {
	background-position: -1240px -115px;
}
.product_icon .curr.picon9 {
	background-position: -1240px -115px;
}
.product_icon .picon10:hover {
	background-position: -1395px -115px;
}
.product_icon .curr.picon10 {
	background-position: -1395px -115px;
}
.product_icon .picon11:hover {
	background-position: -1550px -115px;
}
.product_icon .curr.picon11 {
	background-position: -1550px -115px;
}
.product_icon .picon12:hover {
	background-position: -1705px -115px;
}
.product_icon .curr.picon12 {
	background-position: -1705px -115px;
}
.cont {
	display: none;
}
.product_txt {
	padding: 50px 0px; width: 100%; overflow: hidden;
}
.pro_pic {
	width: 400px; float: left;
}
.pro_txt {
	width: 600px; float: left;
}
.wtxt h3 {
	height: 50px;
}
.wtxt p {
	color: rgb(51, 51, 51); line-height: 28px; font-size: 14px;
}
.gnts p {
	color: rgb(51, 51, 51); line-height: 28px; font-size: 14px;
}
.spjc p {
	color: rgb(51, 51, 51); line-height: 28px; font-size: 14px;
}
.pro_lct {
	padding: 50px 0px; overflow: hidden;
}
.liuchengtu {
	text-align: center; margin-top: 30px;
}
.product_txt2 {
	padding: 50px 0px; width: 100%; overflow: hidden;
}
.product_txt2 .pro_pic {
	text-align: right;
}
.zlc .inner {
	text-align: center; margin-bottom: 20px;
}
.xingqu {
	width: 100%; overflow: hidden; margin-bottom: 40px;
}
.xingqu .inner {
	padding-top: 20px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;
}
.xingqu h3 a {
	text-decoration: underline;
}
.xingqu h3 a:hover {
	text-decoration: none;
}
.xingqu ul {
	margin-top: 10px;
}
.xingqu li {
	background: url("../images/dd.gif") no-repeat 0px 14px; width: 500px; line-height: 28px; float: left;
}
.xingqu li a {
	color: rgb(102, 102, 102); padding-left: 12px; font-size: 14px;
}
.xingqu li a:hover {
	color: rgb(228, 0, 19);
}
.pjbanner {
	background: url("../images/OpenERP.jpg") no-repeat center 0px; width: 100%; height: 400px; overflow: hidden;
}
.pjbanner .b_left {
	width: 574px; height: 400px; float: left;
}
.pjbanner .b_right {
	width: 426px; margin-top: 264px; float: left;
}
.pj_ts {
	
}
.gnts {
	width: 1000px; overflow: hidden;
}
.spjc {
	width: 1000px; overflow: hidden;
}
.gnts ul {
	width: 1060px; margin-top: 20px;
}
.spjc ul {
	width: 1060px; margin-top: 20px;
}
.gnts li {
	margin: 0px 60px 40px 0px; width: 470px; float: left;
}
.gnts li span {
	width: 108px; height: 120px; float: left;
}
.gnts h4 {
	height: 36px;
}
.erpjc {
	overflow: hidden;
}
.erpjc .inner {
	overflow: hidden; padding-bottom: 30px; border-bottom-color: rgb(245, 245, 245); border-bottom-width: 2px; border-bottom-style: solid;
}
.erpjc h3 {
	margin-bottom: 10px;
}
.erpjc .item {
	width: 333px; float: left;
}
.erpjc .item h4 {
	line-height: 50px;
}
.erpjc .item h4 i {
	background: url("../images/icon.png") no-repeat; width: 50px; height: 50px; margin-right: 10px; float: left;
}
.erpjc .item i.tub1 {
	
}
.erpjc .item i.tub2 {
	background-position: -50px 0px;
}
.erpjc .item i.tub3 {
	background-position: -100px 0px;
}
.erpjc .item ul {
	padding-left: 50px; float: left;
}
.erpjc .item li {
	background: url("../images/dd.gif") no-repeat 0px 12px; height: 26px;
}
.erpjc .item li a {
	color: rgb(102, 102, 102); line-height: 26px; padding-left: 12px; font-size: 14px;
}
.erpjc .item li a:hover {
	color: rgb(228, 0, 19);
}
.spjc li {
	margin: 0px 60px 40px 0px; width: 470px; float: left;
}
.spjc li span {
	width: 180px; height: 150px; float: left;
}
.spjc h4 {
	height: 36px; margin-left: 20px; float: left;
}
.spjc p {
	width: 270px; color: rgb(102, 102, 102); margin-left: 20px; float: left;
}
.fangan .inner {
	overflow: hidden;
}
.fangan ul {
	width: 1020px;
}
.fangan li {
	margin: 0px 20px 50px 0px; width: 320px; float: left;
}
.fangan li h4 {
	height: 46px; line-height: 46px;
}
.fangan li p {
	color: rgb(102, 102, 102); line-height: 22px;
}
.fangan li p a {
	color: rgb(228, 0, 19);
}
.fangan li p a:hover {
	text-decoration: underline;
}
.fangan_pic {
	padding: 9px; border: 1px solid rgb(217, 217, 217);
}
.anli {
	margin-top: 50px;
}
.anli dl {
	overflow: hidden; margin-bottom: 80px;
}
.anli dt {
	width: 300px; height: 200px; float: left;
}
.anli dd {
	width: 670px; margin-left: 30px; float: left;
}
.case_title {
	height: 56px; line-height: 56px; font-size: 18px; border-bottom-color: rgb(208, 208, 208); border-bottom-width: 1px; border-bottom-style: solid;
}
.case_title a {
	color: rgb(51, 51, 51);
}
.case_title a:hover {
	color: rgb(228, 0, 19);
}
.case_txt {
	color: rgb(102, 102, 102); line-height: 24px; font-size: 14px; margin-top: 10px;
}
.case_more {
	margin-bottom: 30px;
}
.case_more h3 b {
	padding: 0px 4px; color: rgb(255, 255, 255); display: inline-block; background-color: rgb(228, 0, 19);
}
.owl-carousel .owl-wrapper::after {
	height: 0px; line-height: 0; clear: both; display: block; visibility: hidden; content: ".";
}
.owl-carousel {
	width: 100%; display: none; position: relative; -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
	display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer {
	width: 100%; overflow: hidden; position: relative;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
	-webkit-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
	float: left;
}
.owl-controls .owl-page {
	cursor: pointer;
}
.owl-controls .owl-buttons div {
	cursor: pointer;
}
.owl-controls {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -khtml-user-select: none;
}
.owl-carousel .owl-wrapper {
	-webkit-transform: translate3d(0, 0, 0); -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -moz-transform: translate3d(0, 0, 0);
}
.owl-carousel .owl-item {
	-webkit-transform: translate3d(0, 0, 0); -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -moz-transform: translate3d(0, 0, 0);
}
.owl-theme .owl-controls {
	text-align: center; margin-top: 10px;
}
.owl-theme .owl-controls .owl-buttons div {
	background: rgb(134, 151, 145); margin: 5px; padding: 3px 10px; border-radius: 30px; color: rgb(255, 255, 255); font-size: 12px; display: inline-block; filter: Alpha(Opacity=50); zoom: 1; opacity: 0.5; -webkit-border-radius: 30px; -moz-border-radius: 30px;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	text-decoration: none; filter: Alpha(Opacity=100); opacity: 1;
}
.owl-theme .owl-controls .owl-page {
	display: inline-block; zoom: 1;
}
.owl-theme .owl-controls .owl-page span {
	background: rgb(102, 102, 102); margin: 5px 7px; border-radius: 20px; width: 12px; height: 12px; display: block; filter: Alpha(Opacity=50); opacity: 0.5; -webkit-border-radius: 20px; -moz-border-radius: 20px;
}
.owl-theme .owl-controls .owl-page.active span {
	filter: Alpha(Opacity=100); opacity: 1;
}
.owl-theme .owl-controls.clickable .owl-page:hover span {
	filter: Alpha(Opacity=100); opacity: 1;
}
.owl-item.loading {
	background: url("AjaxLoader.gif") no-repeat center; min-height: 150px;
}
.owl-carousel {
	position: relative; z-index: 1;
}
.content {
	padding: 40px 0px 60px;
}
.content .inner {
	overflow: hidden;
}
.content h3 {
	height: 60px; line-height: 60px;
}
.content p {
	color: rgb(51, 51, 51); line-height: 28px; font-size: 14px;
}
.content p b {
	
}
.help {
	margin: 40px 0px 60px;
}
.help .inner {
	border: 1px solid rgb(221, 221, 221); width: 998px; overflow: hidden; background-color: rgb(241, 241, 241);
}
.help_left {
	width: 207px; overflow: hidden; float: left;
}
.help_right {
	padding: 0px 30px; width: 730px; overflow: hidden; border-left-color: rgb(221, 221, 221); border-left-width: 1px; border-left-style: solid; float: left; background-color: rgb(255, 255, 255);
}
.help_left ul {
	padding-bottom: 10px;
}
.help h4 {
	height: 60px; line-height: 60px; border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid; background-color: rgb(229, 229, 229);
}
.help h4 a {
	height: 60px; color: rgb(51, 51, 51); line-height: 60px; padding-left: 30px; display: block;
}
.help h4 a:hover {
	color: rgb(255, 255, 255); background-color: rgb(228, 0, 19);
}
.help_left li {
	line-height: 30px; border-bottom-color: rgb(241, 241, 241); border-bottom-width: 1px; border-bottom-style: solid;
}
.help_left li a {
	height: 36px; color: rgb(102, 102, 102); line-height: 36px; padding-left: 30px; font-size: 14px; display: block;
}
.help_left li a:hover {
	color: rgb(255, 255, 255); background-color: rgb(228, 0, 19);
}
.help_left li .curr {
	color: rgb(255, 255, 255); background-color: rgb(228, 0, 19);
}
.help_left h4 .curr {
	color: rgb(255, 255, 255); background-color: rgb(228, 0, 19);
}
.help_right h4 {
	padding-left: 0px;
}
.help_right li {
	height: 42px; line-height: 42px; font-size: 14px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.help_right li a {
	background: url("../images/dd.gif") no-repeat 0px 8px; height: 42px; color: rgb(102, 102, 102); padding-left: 18px;
}
.help_right li a:hover {
	color: rgb(228, 0, 19);
}
.help_right li span {
	color: rgb(153, 153, 153); float: right;
}
.neiye {
	margin: 50px 0px; overflow: hidden;
}
.n_left {
	float: left; background-color: rgb(239, 239, 239);
}
.n_left {
	padding: 30px; width: 660px;
}
.n_left h3 {
	text-align: center;
}
.n_left .n_ms {
	text-align: center; color: rgb(153, 153, 153); line-height: 40px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.n_left .n_content {
	padding: 20px 0px; width: 660px; color: rgb(102, 102, 102); line-height: 2; overflow: hidden; font-size: 14px; word-wrap: break-word;
}
.n_left .n_content img {
	max-width: 660px;
}
.n_left .shangxia {
	padding: 20px 0px; font-size: 14px; border-top-color: rgb(193, 193, 193); border-top-width: 1px; border-top-style: solid;
}
.shangxia .sxpian {
	background: url("../images/dd.gif") no-repeat 0px 10px; color: rgb(228, 0, 19); line-height: 26px; text-indent: 12px;
}
.shangxia .sxpian a {
	color: rgb(51, 51, 51); margin-left: 10px;
}
.shangxia .sxpian a:hover {
	color: rgb(102, 102, 102); text-decoration: underline;
}
.n_left .xingqu li {
	width: 330px;
}
.n_left .xingqu {
	padding-top: 30px; margin-bottom: 0px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;
}
.n_right {
	width: 260px; margin-left: 20px; float: left;
}
.other_s {
	background-color: rgb(239, 239, 239);
}
.other_x {
	background-color: rgb(239, 239, 239);
}
.other_s ul {
	margin: 10px; padding-bottom: 10px;
}
.other_s h4 {
	height: 50px; color: rgb(255, 255, 255); line-height: 50px; background-color: rgb(228, 0, 19);
}
.other_x h4 {
	height: 50px; color: rgb(255, 255, 255); line-height: 50px; background-color: rgb(228, 0, 19);
}
.other_s h4 i {
	background: url("../images/other_title_icon.png") no-repeat; width: 40px; height: 50px; float: left;
}
.other_x h4 i {
	background: url("../images/other_title_icon.png") no-repeat; width: 40px; height: 50px; float: left;
}
.other_s .hot-news-item {
	padding: 5px 0px; overflow: hidden;
}
.other_s .hy-img {
	width: 90px; float: left;
}
.other_s img {
	width: 90px; height: 60px;
}
.other_s .hy-title {
	margin-left: 100px; min-height: 60px;
}
.other_s .hy-title .news-tit {
	height: 42px; overflow: hidden; font-size: 14px; display: block;
}
.other_s .hy-title a.news-tit {
	color: rgb(85, 85, 85);
}
.other_x ul {
	margin: 10px; padding-bottom: 20px;
}
.other_x li {
	background: url("../images/dd.gif") no-repeat 0px 16px; height: 36px; line-height: 36px; overflow: hidden; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.other_x li a {
	color: rgb(51, 51, 51); padding-left: 10px; font-size: 14px;
}
.other_x li a:hover {
	color: rgb(228, 0, 19); padding-left: 12px;
}
.banner_mes {
	background: url("../images/banner_mes.jpg") no-repeat center 0px; width: 100%; height: 240px; overflow: hidden;
}
.mess h3 {
	padding: 40px 0px; text-align: center; color: rgb(17, 17, 17); font-size: 30px;
}
.mess h4 {
	text-align: center; color: rgb(102, 102, 102); font-size: 18px;
}
.pic_z {
	text-align: center; padding-bottom: 60px;
}
.mes_list {
	width: 1000px; overflow: hidden;
}
.mes_list2 {
	width: 1000px; overflow: hidden;
}
.mes_list {
	padding-bottom: 60px;
}
.mes_list ul {
	width: 1020px;
}
.mes_list li {
	width: 320px; margin-right: 20px; float: left;
}
.listimg {
	width: 320px; height: 220px; overflow: hidden; float: left; position: relative;
}
.listimg img {
	background: rgb(51, 51, 51); left: 0px; top: 0px; width: 320px; height: 220px; position: absolute;
}
.summary {
	background: rgb(51, 51, 51); left: 0px; top: 190px; width: 320px; height: 220px; filter: alpha(opacity=90); position: absolute; opacity: 0.9; -moz-opacity: 0.9;
}
.summary p {
	padding: 4px 12px; color: rgb(255, 255, 255); line-height: 22px; font-size: 14px;
}
.mes_bg {
	background: url("../images/mes_bg.jpg") no-repeat center 0px; width: 100%; height: 390px;
}
.mes_dl h3 {
	padding-bottom: 8px;
}
.mes_dl .pic_z {
	padding-bottom: 10px;
}
.mes_list2 {
	padding: 60px 0px;
}
.mes_list2 ul {
	width: 1020px;
}
.mes_list2 li {
	width: 235px; height: 270px; margin-right: 20px; float: left; background-color: rgb(255, 255, 255);
}
.mes_list2 li h4 {
	padding: 10px 18px; width: 198px; height: 20px; text-align: center; color: rgb(34, 34, 34); line-height: 20px; overflow: hidden; font-size: 14px;
}
.mes_list2 p {
	padding: 0px 16px; color: rgb(102, 102, 102); font-size: 12px;
}
.tv_hot .avatar {
	width: 235px; height: 180px; overflow: hidden; display: block;
}
.avatar:hover img {
	-webkit-transform: all 1s ease 0s; transition: all 1s ease 0s; transform: scale(1.3);
}
.tv_hot a {
	cursor: default;
}
.mes_wt {
	padding: 40px 0px;
}
.mes_wt h3 {
	padding-bottom: 15px; font-size: 18px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid;
}
.cjwt {
	padding-top: 20px;
}
.cjwt li {
	background: url("../images/dd.gif") no-repeat 0px 13px; width: 333px; height: 28px; line-height: 28px; float: left;
}
.cjwt li a {
	color: rgb(102, 102, 102); padding-left: 20px; font-size: 14px;
}
.cjwt li a:hover {
	color: rgb(228, 0, 19); padding-left: 22px;
}
